h1.title.entry-title.single-title {color: #000;}
#iconvm-engage {width: 338px !important;text-align: right; float: right;}
#iconvm-engage h2.subscribe-title {display: inline-block; color: #fff !important; margin-right: 10px; font-weight:400; }

.circle {border-radius: 50%; font-size: 18px;}
.fa-facebook.circle {background: #3B5998; color: #FFFFFF; padding: 5px 10px;}
a.fa.fa-twitter.circle {background: #4099FF; color: #FFFFFF; padding: 5px 6px; margin-right: 2px;}

#woo_subscribe-4{float: right; width: 30%; position: relative; z-index: 999;}
#social-wrap{width:98%;}
.widget_woo_subscribe .social {text-align: right;}
#woo_subscribe-4 aside#connect .subscribe-title{text-align:right;}
#woo_subscribe-4 aside#connect p {margin: 0; text-align: right;}
#woo_subscribe-4 aside#connect .col-sm-10 p{width:100%;}
#woo_subscribe-4 aside#connect .col-sm-10 p:last-child {width: 100%; margin-bottom: 0px; margin-top: 0;}


#cta-sticky {position: fixed; bottom: 0; z-index: 1; width: 100%;}
#cta-sticky a {display: block; background: #222; padding: 10px 0; color: #fff; text-align: center;}

#woo_subscribe-4 aside#connect input[type="text"], #woo_subscribe-4 aside#connect input[type="email"]{width:75%;}
#main .kontos-report {margin-top: -60px;}
div#pro_ads_custom_widgets-3 {     text-align: center;}
@media (max-width: 986px){
    div#iconvm-engage {width: auto !important;}
    #iconvm-engage h2.subscribe-title {display: none;}
    #logo {width: 65%; display: inline-block; vertical-align: top; margin-right: 5%;}
	.header-widget {width: 25% !important; margin: 0 !important; display: inline-block;}
    
}

/*@media (max-width: 934px){
	#iconvm-engage {text-align: center;margin-top: 20px; float:left;}
	#iconvm-engage h2.subscribe-title {color:#169bc4!important;}
	#logo {float: none;}

} */

@media (max-width: 767px){
	#woo_subscribe-4{width:100%;}
	#iconvm-engage{margin: 10px;}
	#main-sidebar-container{margin-top:-50px;}
    p#headerd-date{margin: 0; margin-top: -50px;padding: 0;margin-right: 32px;}
    #woo_subscribe-4 aside#connect .subscribe-title, #woo_subscribe-4 aside#connect p{text-align:center;}
}

@media (max-width: 700px){
    .header-widget, #logo {width: 100% !important;}
    #text-4 .textwidget > div{float: none !important; margin-right: auto; margin-left: auto;}
    
    p#headerd-date {text-align: center;margin-right: 0; }
}

@media (min-width: 550px){
#cta-sticky{display:none;!important; }
}